Subject: Re: [spring] Progressing Standardizing SR over IPv6 compression

From: "Voyer, Daniel" <[email-masked]>
Date: Fri, 20 Aug 2021 20:46:35 +0000

Hi, 

I also support a single standard for SRv6 compression. 

Thanks
dan

On 2021-08-20, 3:25 PM, "spring on behalf of Haoyu Song" <[email-masked] on behalf of [email-masked]> wrote:

    SPRING WG,

    I support a single standard for SR compression from the perspective of system design (both hardware and software). I have reviewed the solution drafts and believe CSID should be standardized. Thanks!

    Haoyu

    -----Original Message-----
    From: spring <[email-masked]> On Behalf Of James Guichard
    Sent: Tuesday, August 17, 2021 1:28 PM
    To: Joel M. Halpern <[email-masked]>; [email-masked]
    Subject: Re: [spring] Progressing Standardizing SR over IPv6 compression

    Dear WG:

    If you have not already done so please do provide your comments to the mailing list as soon as possible. 

    Thanks!

    Jim, Joel & Bruno

    -----Original Message-----
    From: spring <[email-masked]> On Behalf Of Joel M. Halpern
    Sent: Wednesday, August 4, 2021 2:52 PM
    To: [email-masked]
    Subject: [spring] Progressing Standardizing SR over IPv6 compression

    The SPRING Working Group Chairs thank the design team for their efforts on the requirements and analysis drafts.  The question of how the working group wants to progress that part of the work will be the topic for a separate email a bit later.

    Right now, we are hearing the discussion about how many solutions, and the perspectives being expressed.  While the topic was well-raised, the discussion to date has not been structured in a way that makes clear to everyone what the purpose is.  In particular, the chairs have decided to re-ask the question.  We ask that even those who have responded in the discussion respond to this thread.  Preferably with both what their opinion is and an explanation of why.

    The question we are asking you to comment on is:

    Should the working group standardize one data plane behavior for compressing SRv6 information?

    Please speak up.  We are looking to collect responses until close of business PDT on 20-August-2021.

    Thank you,
    Joel, Jim, and Bruno

    _______________________________________________
    spring mailing list
    [email-masked]
    https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fspring&amp;data=04%7C01%7Chaoyu.song%40futurewei.com%7C98b0f48e10f241cd561b08d961bd7fab%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637648288814730023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=hnXF7kduzyJlyyBUw8sntnkAU6XWem62n1T9L2F5MgI%3D&amp;reserved=0

    _______________________________________________
    spring mailing list
    [email-masked]
    https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fspring&amp;data=04%7C01%7Chaoyu.song%40futurewei.com%7C98b0f48e10f241cd561b08d961bd7fab%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637648288814730023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=hnXF7kduzyJlyyBUw8sntnkAU6XWem62n1T9L2F5MgI%3D&amp;reserved=0

    _______________________________________________
    spring mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/spring
    ------------------------------------------------------------------------------
    External Email: Please use caution when opening links and attachments / Courriel externe: Soyez prudent avec les liens et documents joints